<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title> الامريكتين </title>
    <link rel="stylesheet" href="css/font-awesome.min.css">
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <link rel="stylesheet" href="css/bootstrap-rtl.min.css">
    <link rel="stylesheet" href="css/owl.carousel.min.css">
    <link rel="stylesheet" href="css/owl.theme.default.min.css">
    <link rel="stylesheet" href="css/main.css">
    <link rel="stylesheet" href="css/aos.css">
    <link href="https://fonts.googleapis.com/css?family=El+Messiri:400,500,700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/3.5.2/animate.css" />
    <!--[if lt IE 9]>
    <script src="js/html5shiv.min.js"></script>
    <script src="js/respond.min.js"></script>
    <![endif]-->
</head>

<body data-spy="scroll" data-target=".navbar">
    <section class="header" id="section1">
        <div class="main"></div>
        <nav class="navbar navbar-inverse affix" data-offset-top="500">
            <div class="container-fluid">
                <a class="navbar-brand" href="index.html"><img class="img-responsive" src="images/logo-dark.png"></a>
                <!-- Brand and toggle get grouped for better mobile display -->
                <div class="navbar-header">
                    <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
                        <span class="sr-only">Toggle navigation</span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                    </button>
                </div>
                <!-- Collect the nav links, forms, and other content for toggling -->
                <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
                    <ul class="nav navbar-nav navbar-right">
                        <li class="active">
                            <a href="index.html">الرئيسية<span class="sr-only">(current)</span></a>
                        </li>
                        <li><a href="aboutus.html">من نحن ؟</a></li>
                        <li class="dropdown">
                            <a class="dropdown-toggle" data-toggle="dropdown" href="#">البرامج
                                <span class="caret"></span></a>
                            <ul class="dropdown-menu">
                                <li><a href="#">حج</a></li>
                                <li><a href="#">عمره</a></li>
                                <li><a href="#">سياحة داخلية</a></li>
                                <li><a href="#">سياحة خارجية</a></li>
                            </ul>
                        </li>
                        <li><a href="hotels.html">الفنادق</a></li>
                        <li><a href="specialprogram.html">برنامجك الخاص</a></li>
                        <li><a href="blogs.html">الاخبار</a></li>
                        <li><a href="contactus.html">اتصل بنا</a></li>
                        <li><button data-toggle="modal" data-target="#myModal" class="btn btn-primary">تسجيل دخول</button></li>
                        <li class="dropdown language">
                            <a class="dropdown-toggle" data-toggle="dropdown" href="#">
                                اللغة <div class="flag"><img class="img-responsive img-rounded" src="images/egypt.png"></div>
                                <span class="caret"></span>
                            </a>
                            <ul class="dropdown-menu">
                                <li><a href="../contactus.html">اللغة الانجليزية</a></li>
                                <li><a href="ar/contactus.html">اللغة العربية</a></li>
                            </ul>
                        </li>
                    </ul>
                </div>
            </div><!-- /.navbar-collapse -->
        </nav>
        <div class="seperator"><img class="img-responsive" src="images/seperator.png"></div>
    </section>
    <!-- modal login  -->
    <!-- ***************** -->
    <div id="myModal" class="modal fade" role="dialog">
        <div class="modal-dialog">
            <div class="modal-content">
                <div class="modal-body">
                    <button type="button" class="close" data-dismiss="modal">&times;</button>
                    <div class="">
                        <img class="img-responsive logo center-block" src="images/logo-dark.png">
                    </div>
                    <p class="mt-30 mb-20 text-center">
                        سجل دخولك الان و ابدأ رحلتك - ليس لديك حساب
                        <a class="register" href="register.html">
                            سجل الان</a>
                    </p>
                    <form class="form-horizontal">
                        <div class="form-group">
                            <label for="email">البريد الالكتروني</label>
                            <input type="email" class="form-control input-lg" placeholder="mymail@gmail.com" id="email">
                        </div>
                        <div class="form-group">
                            <label for="pwd">كلمة المرور</label>
                            <input type="password" class="form-control input-lg" id="pwd" placeholder="********">
                        </div>
                        <div class="checkbox">
                            <label><input type="checkbox"> تذكرني</label>
                        </div>
                    </form>
                    <div class="button text-center">
                        <a href="profile.html" class="btn btn-primary btn-lg text-center mt-20" data-remodal-action="confirm">سجل الان</a>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- start bread crumb section  -->
    <!-- ************************************** -->
    <!-- **************************************** -->
    <section class="breadcrumb">
        <div class="overlay"></div>
        <div class="content text-center">
            <h1>تواصل معنا</h1>
            <ul class="navs">
                <li><a href="index.html">الرئيسية</a></li>
                <span>/</span>
                <li class="active"><a href="contactus.html" class="active">اتصل بنا</a></li>
            </ul>
        </div>
    </section>
    <!-- start Contact Us for Section  -->
    <!-- **************************************** -->
    <!-- ***************************************** -->
    <section class="contact-us padding-mobile" id="contactus">
        <div class="container">
            <h1 class="text-center"></h1>
            <div class="row">
                <div class="contact text-center">
                    <div class="col-lg-4 col-md-4 col-sm-6 col-xs-12 text-center">
                        <div class="contact1">
                            <div class="icon">
                                <i class="fa fa-envelope"></i>
                            </div>
                            <div class="desc">
                                <h3>الاستفسارات</h3>
                                <p class="lead">support@amricatain.com
                                </p>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-4 col-sm-6 col-xs-12 text-center">
                        <div class="contact1">
                            <div class="icon">
                                <i class="fa fa-phone"></i>
                            </div>
                            <div class="desc">
                                <h3>اتصل بنا علي</h3>
                                <p class="lead">012 345 678 910</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-4 col-sm-6 col-xs-12 text-center">
                        <div class="contact1">
                            <div class="icon">
                                <i class="fa fa-map-marker"></i>
                            </div>
                            <div class="desc">
                                <h3>العنوان</h3>
                                <p class="lead">الاسكندرية ,مصر</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- start form section  -->
    <!-- ***************************** -->
    <!-- ***************************** -->
    <section class="contactus-form padding-mobile">
        <div class="contact">
            <div class="container">
                <div class="row">
                    <div class="col-lg-6 col-md-6 col-sm-12 col-xs-12">
                        <div class="form-group">
                            <input class="form-control input-lg" type="text" name="name" placeholder="الاسم*">
                        </div>
                        <div class="form-group">
                            <input class="form-control input-lg" type="email" name="email" placeholder="البريد الالكتروني*">
                        </div>
                        <div class="form-group">
                            <input class="form-control input-lg" type="tel" name="phone" placeholder="رقم العاتف*">
                        </div>
                    </div>
                    <div class="col-lg-6 col-md-6 col-sm-12 col-xs-12">
                        <div class="form-group">
                            <textarea style="height: 170px;" class="form-control input-lg" placeholder="رسالتك*"></textarea>
                        </div>
                    </div>
                </div>
                <div class="button text-center">
                    <a href="#" class="btn btn-primary  text-center btn-lg">ارسال</a>
                </div>
            </div>
        </div>
    </section>
    <!-- Start Map Section  -->
    <!-- ***************************** -->
    <!-- ******************************* -->
    <section class="map">
        <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d253.5145508877641!2d29.983917407584197!3d31.25197671767419!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x14f5dac8226b6d13%3A0x61db3b06b8f32282!2s7+El-Rahmah+Mosque%2C+As+Soyouf+Bahri%2C+Qism+El-Montaza%2C+Alexandria+Governorate!5e0!3m2!1sen!2seg!4v1540637192464" allowfullscreen></iframe>
    </section>
    <div id="subscribe" class="subscribe-section padding-mobile">
        <div class="container text-center">
            <div class="subscribe-content">
                <img class="logo" src="images/logo.png" alt="logo" />
            </div>
            <div class="clearfix"></div>
            <ul class="social-link">
                <li><a href="#"><i class="fa fa-facebook"></i></a></li>
                <li><a href="#"><i class="fa fa-twitter"></i></a></li>
                <li><a href="#"><i class="fa fa-google-plus"></i></a></li>
                <li><a href="#"><i class="fa fa-instagram"></i></a></li>
                <li><a href="#"><i class="fa fa-skype"></i></a></li>
                <li><a href="#"><i class="fa fa-pinterest"></i></a></li>
            </ul><!-- /.social_link -->
        </div>
    </div><!-- Subscribe Section -->
    <footer class="footer-section align-center">
        <div class="container">
            <p>&copy; 2020 حقوق الملكية لدي الامريكتين</p>
        </div>
    </footer><!-- /.footer_section -->
    <script src="js/jquery-2.2.4.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/jquery.countTo.js"></script>
    <script src="js/owl.carousel.min.js"></script>
    <script src="js/jquery.waterwheelCarousel.js"></script>
    <script src="js/parallaxie.js"></script>
    <script src="js/plugins.js"></script>
    <script src="js/aos.js"></script>
    <script>
    AOS.init({
        once: true,
        duration: 1000,
        offset: 0,
    });
    </script>
    <script>
    $('.parallaxie').parallaxie();
    </script>
</body>

</html>